Subject: reflexive selbri (was: RE: remarks on no'a (was: RE: [lojban] Re: Well I guess you do learn something new every day...)

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:32:35 +0100

Adam:
> la and cusku di'e
> 
> > I admit that I and I'm sure many others, probably including key
> > members of the Lojbanistani inner cabal, formerly had overhastily
> > supposed vo'a would do the job.
> > 
> > I share your aversion to sevzi.
> 
> Perhaps it could be something like this:
> 
> wash oneself is "lumci le nei" -> "nei lumci" -> "nei zei lumci" and
> then we could take a rafsi like "nej" for nei and get "nejlumci".

This is a bit of a wouldn't-it-be-nice-if; things don't work this
way. For the lujvo, I suggest {lumcyselylumci}. For nonlujvo
there's

ko'a noi/da poi/noi ke'a lumci ke'a

and the recently mooted

le/lo se ka ce'u lumci ce'u

> Likewise, we can play tricks with other places:
> 
> selnejlasna = lasna fi le se nei = fasten to itself. (l1 l2=l3 l4)

telylasnyselylasna

-- kludgey, but uses existing resources.

--And.